//barra de arriba
.titulo-ofm{
	font: {
		family: Oswald;
		size: 1.3rem;
	}
	letter-spacing: 2px;
	color: #000;
}

.icon-cook, .badge{
	position: absolute;
	top: auto;
}

.icon-cook{
	bottom: 20px;
	right: 55px;
	font-size: 2.5rem;
}
.badge{
	bottom: 43px;
	right: 42px;
}
.icon-menu{
	font-size: 2.4rem;
}
.text-menu{
	position: absolute;
	font-size: 1.2rem;
}
//barra baja
.barra-navegacion{
	width: 100%;
	background: #34495e;
	font-family: Oswald;
	
	#btn-menu{
		display: none;
	}
		label {
		margin: 0;
		display: none;
		padding: 10px;
		width: 15%;
		height: 40px;
		color: white;
	}
	.sub-menu{
		margin: 0;
		padding: 0;
		list-style: none;
		display: flex;
		justify-content: center;
	}
	.item-menu{
		text-decoration: none;
		padding: 15px 20px;
		display: block;
		color: #fff;
	}
	.item-menu span{
		font-size: 1.4rem;
	}
}

//hovers
.barra-navegacion label:hover{
	background-color: rgba(0,0,0,0.3);
	cursor: pointer;
	width: 100%;
}
.menu li:hover{
	background-color: rgba(0,0,0,0.3);
}

.icon-cook:hover{
	transform: scale(1.1);
}
//media

@media (max-width: 768px){
	.barra-navegacion label{
		display: block;
		height: 5%;
	}
	.menu{
		margin: 0;
		position: absolute;
		background: #34495e;
		width: 60%;
		margin-left: -70%;
		transition: margin 0.5s;
		/* transform: translateX(-100%); */
		z-index: 15;
	}
	.sub-menu{
		flex-direction: column;
	}
	#btn-menu{
		padding: 50px;
	}
}

#btn-menu:checked ~ .menu {
	margin: 0;
}